@charset "utf-8";

:root {
    --main-color: #C08F5C;
    --font-en: "Nanum Myeongjo", serif;
    --font-serif: "Noto Serif", serif;

    --red: #BD0E0E;

    /*font-size*/
    --f10: 0.63rem;
    --f12: 0.75rem;
    --f14: 0.88rem;
    --f16: 1rem;
    --f18: 1.13rem;
    --f20: 1.25rem;
    --f22: 1.38rem;
    --f24: 1.5rem;
    --f28: 1.75rem;
    --f32: 2rem;
    --f36: 2.25rem;
    --f40: 2.5rem;
    --f48: 3rem;
}

body {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    font-family: 'pretendard', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

body.overflow-y {
    overflow: hidden;
}

.overlay-bg {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 100;
}

.header#mobile {
    display: none;
}

.header {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 68.27%);
    position: fixed;
    inset: 0;
    height: 124px;
    z-index: 100;
}

/* content header */
body.content .header {
    background: #fff;
    border-bottom: 1px solid #E2E2E2;
}

body.content .header#pc .header-in .logo a {
    background: url("/images/logo.svg") no-repeat;
    background-size: 100%;
}

body.content .header#pc .gnb-wrap .gnb li a {
    color: #4C4C4C;
}

body.content .header#pc .login-wrapper a {
    background: #fff;
    border: 1px solid #9D9D9D;
    color: #737373;
}

body.content .header#pc .login-wrapper a.login {
    color: #fff;
    background: var(--main-color);
    border: 1px solid var(--main-color);
}

/* // content header */


/* header-scroll */
.header.scroll {
    background: #fff;
}

.header.scroll .header-in .logo a {
    background: url("/images/logo.svg") no-repeat;
    background-size: 100%;
}

.header.scroll .gnb-wrap .gnb li a {
    color: #4C4C4C;
}

.header.scroll#pc .login-wrapper a {
    background: #fff;
    border: 1px solid #9D9D9D;
    color: #737373;
}

.header.scroll#pc .login-wrapper a.login {
    color: #fff;
}
/* // header-scroll */

.header#pc .header-in {
    height: 100%;
    padding: 20px 65px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    width: 100%;
    z-index: 10;
}

.header#pc .header-in .logo {
    margin-left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.header .header-in .logo a {
    display: block;
    width: 114px;
    height: 65px;
    background: url("/images/logo_wh.svg") no-repeat;
    background-size: 100%;
}

/* menu - gnb */
.header .gnb-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    min-width: 1100px;
}

.header .gnb-wrap .gnb {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 88px;
    transition: all .1s ease-in-out;
}

.header .gnb-wrap .gnb li a {
    color: #fff;
    font-size: 16px;
}

.header .gnb-wrap .gnb li:hover .header .lnb-wrap ul {
    background: #F6F6F6;
}

/* header - loginBox */
.header#pc .login-wrapper {
    display: flex;
    gap: 0 5px;
    position: absolute;
    right: 40px;
    top: 50%;
    transform: translateY(-50%);
}

.header#pc .login-wrapper a {
    display: flex;
    align-items: center;
    gap: 0 5px;
    transition: all .1s ease-in-out;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    border-radius: 60px;
    border: 1px solid #fff;
    background: transparent;
    padding: 10px 15px;
}

.header#pc .login-wrapper a.login {
    background: var(--main-color);
    border: 1px solid var(--main-color);
}

/* menu - lnb */
.header .lnb-wrap {
    width: 100%;
    height: 0;
    position: absolute;
    top: 124px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    visibility: hidden;
    opacity: 0;
    display: flex;
    transition: height 0.4s ease-in-out,
    opacity 0.4s ease-in-out,
    visibility 0.4s ease-in-out;
    z-index: 5;
}

.header .lnb-wrap.active {
    visibility: visible;
    opacity: 1;
    height: 320px;
}

.header .lnb-wrap .lnb {
    height: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 1133px;
    margin: 0 auto;
}

.header .lnb-wrap ul {
    padding-top: 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px 0;
    width: 13%;
    height: 100%;
}

.header .lnb-wrap ul.bg {
    background: #f8f8f8;
}

.header .lnb-wrap ul li:hover {
    font-weight: 600;
}

.header .lnb-wrap ul li {
    font-size: 16px;
}

/* footer */
footer {
    background: var(--main-color);
}

.footer-inner {
    display: flex;
    align-items: center;
    gap: 60px;
    padding: 60px 80px;
}

.footer-logo img {
    width: 120px;
}

.footer-info {
    flex: 1;
}

.footer-info p {
    font-size: 13px;
    color: #fff;
    line-height: 2;
}

.footer-nav {
    display: flex;
    gap: 10px;
}

.footer-nav a {
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}

.footer-nav a:hover {
    color: #fff;
}

.footer-sns {
    display: flex;
    gap: 12px;
    align-items: center;
}

.footer-sns a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-sns a img {
    width: 100%;
    height: 100%;
}

.footer-copy {
    border-top: 1px solid #DAC4AC;
    padding: 20px 80px;
    text-align: center;
}
.footer-copy p {
    font-size: 12px;
    color: #fff;
}






/*@media (min-width: 1200px) and (max-width: 1600px) {
    .header .header-in .logo {
        left: 40px;
    }

    .header .header-in .logo a {
        width: 200px;
        height: 43px;
    }

    .header .login-wrapper {
        right: 20px;
    }
}

@media (min-width: 1601px) {
    .header .header-in .logo {
        left: 65px;
    }


    .header#pc .login-wrapper {
        right: 65px;
    }
}*/


/* mobile */
@media (max-width: 1200px) {
    .header#pc {
        display: none;
    }

    .header#mobile {
        display: block;
        height: 66px;
    }

    .header#mobile .header-in {
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
        padding: 16px;
        height: 100%;
        box-sizing: border-box;
    }

    .header#mobile .header-in .btn-reservation {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 56px;
        width: 18px;
        height: 18px;
        background: url("/images/main/icon_mypage_mo_wh.svg") no-repeat center center / cover;
        background-size: 100%;
    }

    .header#mobile .header-in .logo {
        max-width: 75px;
        transition: all .1s ease-in-out;
    }

    .header#mobile .header-in .logo a {
        width: 75px;
        height: 40px;
    }

    /* content header */
    body.content .header#mobile .header-in .logo a {
        background: url("/images/logo.svg") no-repeat;
        background-size: 100%;
    }

    body.content .header#mobile .header-in .menu span {
        background: #555555;
    }

    body.content .header#mobile .header-in .btn-reservation {
        background: url("/images/main/icon_mypage_mo.svg") no-repeat;
    }

    /* menu-open */
    .header#mobile.open {
        position: absolute;
    }

    /* header-scroll */
    .header#mobile.scroll .header-in .logo a {
        width: 75px;
        height: 40px;
    }

    .header#mobile.scroll .header-in .menu span {
        background: #555555;
    }

    .header#mobile.scroll .header-in .btn-reservation {
        background: url("/images/main/icon_mypage_mo.svg") no-repeat;
    }

    /* header-menu */
    .header#mobile .header-in .menu {
        display: flex;
        flex-direction: column;
        gap: 6px 0;
        z-index: 101;
        align-items: flex-end;
    }

    .header#mobile .header-in .menu span {
        display: block;
        background: #fff;
        height: 2px;
        border-radius: 10px;
        transition: 0.25s margin 0.25s, 0.25s transform;
    }

    .header#mobile .header-in .menu span:nth-of-type(1) {
        width: 10px;
    }

    .header#mobile .header-in .menu span:nth-of-type(2) {
        width: 22px;
    }

    .header#mobile .header-in .menu span:nth-of-type(3) {
        width: 15px;
    }

    .header#mobile .header-in .menu.open span {
        background-color: #D3D3D3;
        transition: 0.25s margin, 0.25s transform 0.25s;
    }

    .header#mobile .header-in .menu.open span:nth-of-type(1) {
        margin-bottom: -4px;
        transform: rotate(44deg);
        width: 22px;
    }

    .header#mobile .header-in .menu.open span:nth-of-type(2) {
        transform: rotate(45deg);
        display: none;
    }

    .header#mobile .header-in .menu.open span:nth-of-type(3) {
        margin-top: -4px;
        transform: rotate(135deg);
        width: 22px;
    }

    /* menu */
    .header#mobile .menu-wrap {
        background: #fff;
        position: fixed;
        right: 0;
        top: 0;
        bottom: 0;
        width: 100%;
        z-index: 100;
        visibility: hidden;
        opacity: 0;
        transition: all 0.3s ease-in-out;
        overflow-y: auto;
        overflow-x: hidden;
    }

    .header#mobile .menu-wrap.visible {
        visibility: visible;
        opacity: 1;
    }

    /* menu-header */
    .header#mobile .menu-wrap .menu-header {
        height: 135px;
        display: flex;
        flex-direction: column;
        justify-items: center;
        align-items: center;
    }

    .header#mobile .menu-wrap .menu-header .logo {
        width: 100%;
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .header#mobile .menu-wrap .menu-header .logo a {
        background: url('/images/logo.svg') no-repeat;
        background-size: 100%;
        display: block;
        width: 102px;
        height: 55px;
        margin: 0 auto;
    }

    .header#mobile .menu-login-box {
        width: 100%;
        height: 35px;
        display: flex;
    }

    .header#mobile .menu-login-box a {
        width: calc((100%)/3);
        height: 100%;
        font-size: 13px;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .header#mobile .menu-login-box a:nth-of-type(1) {
        background: #186A3B;
        color: #fff;
    }

    .header#mobile .menu-login-box a:nth-of-type(2) {
        background: #EBEBEB;
        color: #484848;
    }

    .header#mobile .menu-login-box a:nth-of-type(3) {
        background: #C08F5C;
        color: #fff;
    }

    /* // menu-header */

    .header#mobile .menu-list-wrap {
        position: absolute;
        top: 170px;
        right: 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        text-align: center;
    }

    .header#mobile .menu-list-wrap .menu-list {
        width: 100%;
        padding-bottom: 20px;
    }

    .header#mobile .menu-list-wrap .menu-list:last-child {
        padding-bottom: 0;
    }

    .header#mobile .menu-list-wrap .menu-list .title {
        font-size: 24px;
        font-weight: 500;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        height: 55px;
        padding: 0 30px;
        position: relative;
        color: #414141;
    }

    .header#mobile .menu-list-wrap .menu-list .title small.eng-title {
        text-transform: uppercase;
        color: #A9A9A9;
        font-size: 12px;
        font-weight: 600;
        position: absolute;
        top: 0;
        left: 33px;
        font-family: var(--font-en);
    }

    .header#mobile .menu-list-wrap .menu-list .title b {
        position: absolute;
        right: 16px;
        top: 50%;
        transform: translateY(-50%);
        color: #414141;
    }

    .header#mobile .menu-list-wrap .menu-list .title b.icon {
        background: url("/images/icon_plus_mo.svg") no-repeat center center;
        width: 22px;
        height: 22px;
    }

    .header#mobile .menu-list-wrap .menu-list .title b.icon.active {
        background: url("/images/icon_minus_mo.svg") no-repeat center center;
    }

    .header#mobile .menu-list ul {
        display: none;
    }

    .header#mobile .menu-list ul li {
        width: 100%;
        height: 35px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        padding: 0 30px;
    }

    .header#mobile .menu-list ul li a {
        font-size: 14px;
        line-height: 20px;
        color: #4A4A4A;
        display: flex;
        width: 100%;
        height: 100%;
        align-items: center;
        position: relative;
        margin-left: 20px;
    }

    .header#mobile .menu-list ul li a::after {
        content: "";
        position: absolute;
        left: -10px;
        top: 50%;
        transform: translateY(-50%);
        width: 4px;
        height: 4px;
        border-radius: 50%;
        background: #4A4A4A;
    }

    .header#mobile .menu-list-wrap .menu-list ul.open {
        background: #fff;
    }


    /* footer */
    .footer-inner {
        flex-direction: column;
        align-items: flex-start;
        padding: 50px 30px;
        gap: 32px;
    }

    .footer-nav {
        gap: 12px;
        flex-direction: column;
    }

    .footer-copy {
        padding: 20px 30px;
    }
}
